#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 store
version:              0.7.2
visibility:           public
id:                   store-0.7.2-GLXGY9pXNGzHivHmQZZucP
key:                  store-0.7.2-GLXGY9pXNGzHivHmQZZucP
license:              MIT
copyright:            2016 FP Complete
maintainer:           Michael Sloan <mgsloan@gmail.com>
homepage:             https://github.com/fpco/store#readme
synopsis:             Fast binary serialization
category:             Serialization, Data
abi:                  bdda90c1ebbf4b80d542bfb94ad2050d
exposed:              True
exposed-modules:
    Data.Store Data.Store.Internal Data.Store.TH Data.Store.TH.Internal
    Data.Store.TypeHash Data.Store.TypeHash.Internal Data.Store.Version
    System.IO.ByteBuffer

hidden-modules:       Data.Store.Impl
import-dirs:          /usr/lib/ghc-8.8.3/site-local/store-0.7.2
library-dirs:         /usr/lib/ghc-8.8.3/site-local/store-0.7.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.8.3/store-0.7.2
hs-libraries:         HSstore-0.7.2-GLXGY9pXNGzHivHmQZZucP
depends:
    array-0.5.4.0 async-2.2.2-EhXh0MVwjbPIdyzx0JEPWD base-4.13.0.0
    base-orphans-0.8.2-5HiAOvtJRo33CMjB7sN4mo
    base64-bytestring-1.0.0.3-6S8ngfxTJ9zGNONbqlNUtw
    bifunctors-5.5.7-7QenYuBhOhMEcCq6CQlHUR bytestring-0.10.10.0
    containers-0.6.2.1 contravariant-1.5.2-DwdzLJHM56h4vdKMLDlSPX
    cryptohash-0.11.9-9cNidGoRvjXJcyRb0Qj65g deepseq-1.4.4.0
    directory-1.3.6.0 filepath-1.4.2.1
    free-5.1.3-10Gzymm64lu8gX70ChUXsS ghc-prim-0.5.3
    hashable-1.3.0.0-JbFSy8XBnx7GEc7vKlz2Jl
    hspec-2.7.1-LQ8iACRexgHtdIZ0BjYyS
    hspec-smallcheck-0.5.2-B6I34LDVUMU9KEG7DdcifP integer-gmp-1.0.2.0
    lifted-base-0.2.3.12-6jfLSeIcUea7VD7vCZZr1v
    monad-control-1.0.2.3-DHNsWQbTcMhLogXM490Pzn
    mono-traversable-1.0.15.1-3g7bwcvg5j6Jx4LXv3Mz5r
    network-3.1.1.1-6PUzEyI3Oz6H5EpZoylDU1
    primitive-0.7.0.1-CN4ea3Jrhra6yENuqrDg51
    resourcet-1.2.3-2oArTqBcQPo36eyGh5PkC5
    safe-0.3.18-77EtIZs3AFB4iOmOvdspYk
    smallcheck-1.1.5-1djjsJOwQ4cArCkuLnawAj
    store-core-0.4.4.2-2PsoRhwpCEuG36Sa3GJ1lb
    syb-0.7.1-HZot41yU46FEB2GjLEhNpM template-haskell-2.15.0.0
    text-1.2.4.0 th-lift-0.8.1-74cWWM7vHiK4eAWsk4olLV
    th-lift-instances-0.1.14-Az2DRMm5ab1JrMGjrGR9o8
    th-orphans-0.13.9-7sLl9MSkpNF1ahBB71W9pU
    th-reify-many-0.1.9-8XIr8h7wq3U6ArKFrr6PL8
    th-utilities-0.2.3.1-LBrlhMJWZF29rfBNThlVvr time-1.9.3
    transformers-0.5.6.2
    unordered-containers-0.2.10.0-LNKgKHyGmOAKxMaGgP4Zj6
    vector-0.12.1.2-C2W44iPdAFeHo4yLU081Gd
    void-0.7.3-FrIAx1z4E4J2j5pUfTWP2p

haddock-interfaces:   /usr/share/doc/haskell-store/html/store.haddock
haddock-html:         /usr/share/doc/haskell-store/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

